/* Based partially on Matthew Carroll's keyboard accessible flavor of Suckerfish 
 * Dropdowns by Patrick Griffiths and Dan Webb. 
 * http://carroll.org.uk/sandbox/suckerfish/bones2.html
 */

/* ----[ LINKS ]----*/
#navig {
	top:213px;
	margin:0px;
	padding:0 ;
	list-style-type:none;
	left:20px;
	font-weight:bold; 
	position: absolute;
	list-style:none;
	z-index:5999;
	display:block;
}
.home #navig {
	top:9px;
}
/* all menu links */
#navig a, #subMenusContainer a{
	text-decoration:none;
	display:block;
	color:#FFF;
	padding:0px 5px 10px 2px;
}

#subMenusContainer a{
	text-decoration:none;
	display:block;
	padding:10px 20px;
	color:#FFF;
}
/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#navig a{
	margin:0;
	float:left;	
	color:#FFF;
	font-weight:bold
}

/* Just sub menu links */
#subMenusContainer a, #navig li li a{
	text-align:left;
	color:#FFF;
	font-weight:bold
}

/* All menu links on hover or focus */

#subMenusContainer a:hover,
#subMenusContainer a:focus{
	background-color:#93bccf ;
	color:#FFF;
}

/* sub menu links on hover or focus */
#subMenusContainer a:hover, 
#subMenusContainer a:focus{
	background-color:#93bccf;
	color:#FFF;
}

/* Parent Sub Menu Links ---[javascript users only]*/
.subMenuParentBtn{ 
	background: url(../images/css/arrow_right.gif) right center no-repeat;  
}

/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/
.subMenuParentBtnFocused{ 
	background:#6e9db5 url(../images/css/arrow_right_over.gif) right center no-repeat;  
}

/* Parent Main Menu Links ---[javascript users only]*/
.mainMenuParentBtn{	
}

/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
.mainMenuParentBtnFocused{	
}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{ 
	display:none; 
	position: absolute; 
	overflow:hidden; 
	/*the 2px left & right padding lets you have a 1px border 
	  on the ul or ol inside since overflow is set to hidden*/
	padding:0 2px;
	margin:0 0 0 -2px;
}

/* All ULs and OLs */
#navig, #navig ul,
#navig ol,
#subMenusContainer ul,
#subMenusContainer ol { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
}

/* All submenu OLs and ULs */
#navig ol,
#navig ul,
#subMenusContainer ul,
#subMenusContainer ol {	
	/*border around submenu goes here*/	 
	left:0;
	padding-top:0;
	list-style-type:none;
	background: #5a8fab;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              ;
	border-right:3px solid #4d6c92;
	border-bottom:3px solid #4d6c92;

	box-shadow: 0 0 6px #4d6c92;
	-o-box-shadow: 0px 0px 5px #014659;
	-moz-box-shadow: 0 0 6px #014659;  
	-webkit-box-shadow: 0 0 6px #014659;  


}
#subMenusContainer ul li { border-top:2px solid #5585a1; }

/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#navig li { 
	/*great place to use a background image as a divider*/
	display:block;
	list-style:none;
	position:relative;
	float:left;
	background:url(../images/css/puce_nav.gif) no-repeat;
	font-size:12px;
	color:#fff;
	padding:5px 8px 5px 10px;
	cursor:pointer;
}
#subMenusContainer li{list-style: none;
	border-top:2px solid #5a8fab; }
#subMenusContainer{	display:block; 	position:absolute;	top:0;	left:0;	width:100%;	height:0;	overflow:visible;	z-index:1000000000; }

/* --------------------------[ The below is just for non-javscript users ]--------------------------*/
#navig li li{	float:none; }

#navig li li a{ /* Just submenu links*/	
	position:relative;	float:none;
}
#navig li ul { /* second-level lists */
	position: absolute;
	width: 10em;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin-top:2.2em;
}

/* third-and-above-level lists */
#navig li ul ul { margin: -1em 0 0 -1000em; }
#navig li:hover ul ul {	margin-left: -1000em; }

 /* lists nested under hovered list items */
#navig li:hover ul{	margin-left: 0; }
#navig li li:hover ul {	margin-left: 10em; margin-top:-2.5em;}

/* extra positioning rules for limited noscript keyboard accessibility */
#navig li a:focus + ul {  margin-left: 0; margin-top:2.2em; }
#navig li li a:focus + ul { left:0; margin-left: 1010em; margin-top:-2.2em;}
#navig li li a:focus {left:0;  margin-left:1000em; width:10em;  margin-top:0;}
#navig li li li a:focus {left:0; margin-left: 2010em; width: 10em;  margin-top:-1em;}
#navig li:hover a:focus{ margin-left: 0; }
#navig li li:hover a:focus + ul { margin-left: 10em; }
